/*----------- following are main body wrapper id's------------*/
#main_body_wrapper {
	width: 680px;
	z-index: 5;
	float: right;
	position: relative;
	background: url(../images/wrapper_images/wrapper_image1.jpg) no-repeat right top;
	overflow: visible;
}
#main_image_wrapper {
	width: 550px;
	text-align: right;
	clear: none;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 3;
}
#main_heading {
	clear: both;
	width: 600px;
	position: relative;
	height: 65px;
	float: right;
	overflow: visible;
	visibility: visible;
	text-align: right;
	z-index: 8;
}
#main_bodyarea {
	text-align: left;
	clear: none;
	float: right;
	width: 678px;
	position: relative;
	overflow: visible;
	visibility: visible;
	margin: auto 0px;
	padding: 0px;
	color: #533C21;
	z-index: 9;
	font-size: 0.82em;
	font-family:Arial,sans-serif;
	line-height: 1.45em;
}

/*----------- the following style the text areas of the #main_bodyarea ------------*/
.beige_background_text_area {
	width: 500px;
	background: url(../images/background.jpg);
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
.no_background_text_area {
	width: 500px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
/*----------- general tag element styling (except form elements) ------------*/

p {
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 8px;
	margin-left: 5px;
}
.p_indent {
	text-indent: 1em;
}
.p_indentproduct /*used to bump text margin down slightly when beside an image*/ {
	text-indent: 1em;
	padding-top: 12px;
}
.p_small {
	font-size: 0.9em;
}
.p_small_red_italic {
	font-size: 0.9em;
	font-style: italic;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	color: #6F3C2D;
}
.p_bold_red  {
	font-weight: bold;
	color: #6F3C2D;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
}
.subheading /*used as a subheading under the legends or anywhere a bump up under a heading */ {
	margin-top: -5px;
	margin-right: 0px;
	margin-left: 0px;
	font-style: italic;
	font-size: 0.9em;
}

.p_subtext {
	margin: 20px 80px 20px 20px;
	padding: 0px;
	font-size: 0.9em;
	font-style: italic;
	text-align: left;
}
a:link {
	text-decoration: underline;
	color: #495132;
	font-style: italic;
}
a:visited {
	text-decoration: underline;
	color: #495132;
	font-style: italic;	
}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-style: italic;
}
a:active {
	text-decoration: underline;
	color: #495132;
	font-style: italic;
}
h1 {
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	padding-top: 10px;
}
h2 {
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	padding-top: 10px;
}
h3 {
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
h4 {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
}
img {
	border-width: 0px;
}
table {
	border-width: 0px;
	border-style: solid;
}
th {
	background: #CBB684;
}
hr {
	margin: 22px auto;
	clear: both;
	height: 1px;
	width: 300px;
	color: #936B3B;
	border: 0px;
	background: #936B3B;
}
ul {
	list-style: none;
}
fieldset {
	border: medium double #B5C388;
	padding: 1em;
}
legend {
	font: italic 1.35em "Times New Roman", Times, serif;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/*----------- color styling for page elements------------*/
.red {
	color: #6F3C2D;
}
.green {
	color: #506332;
}
/*----------- image styling------------*/

.rightimage {
	display: inline;
	margin: 0px 10px 10px;
	float: right;
	clear: right;
}
.leftimage {
	display: inline;
	margin: 0px 20px 10px 10px;
	float: left;
}
.centerimage{
	margin: 0px auto;
	clear: both;
	display: block;
}
/*----------- more specific tag styles------------*/
.bullet {
	padding: 0px;
	list-style: disc;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
}
.rule_less_margin {
	height: 1px;
	width: 300px;
	color: #936B3B;
	border: 0px;
	background: #936B3B;
	margin: 30px auto 0px;
	padding: 0px;
}
/*used for 2 column setting (exclusive page and block patterns) added clear div in between each row*/
.no_background_sm_half_product {
	width: 45%;
	padding: 5px;
	margin: 0px;
	float: left;
}
/*-----------Used on what's new page for tiny fabric display - three across--------------*/
.div_product_thumb {
	display: block;
	float: left;
	padding: 10px 20px;
	width: 100px;
	margin-right: 7px;
	margin-left: 7px;
}
/*-----------table style--------------*/
.shipping {
	border-width: 1px;
	border-style: solid;
}
/*----------used for all horizontal looping thumbnail displays- 3 across - charms, fabrics, */
.product_thumb_display {
	height: 135px;
	width: 140px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: .9em;
}

/* used the following for repeat region of vertically displayed products in books and patterns-displayed by style*/
.product_listing {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.product_heading {
	display: inline;
}

/*------------ use the following to style the first, previous, product count, next, and last the looping product tables -------------*/
.first_previous_div {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100px;
	display: inline;
}
.product_count_centerc_div {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
	display: inline;
}
.next_last_div {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100px;
	display: inline;
}

/*----------Used to style the google calendar page div---------------*/
.no_background_full_width {
	width: 640px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 0px;
	float: left;
}

/*----------Used to style the online news iframe div---------------*/
#online_news {
	width: 655px;
}
/*----------Used to style the right sidebar and list on the main fabric page---------------*/
.far_right_sidebar {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: right;
	width: 125px;
	top: 60px;
	overflow: hidden;
	z-index: 10;
	clear: left;
}
.right_sidebar_list_text {
	padding: 0px 0px 0px 5px;
	margin-top: -5px;
	font-size: .9em;
}
/*----------Used to style the individual fabric page subheadings and cart---------------*/
.fabric_manu_designer_div {
	font-size: 0.9em;
	font-style: italic;
	margin: -8px 0px 0px;
	padding: 0px;
	float: left;
}
.fabric_line_name_div {
	font-size: 0.9em;
	font-style: italic;
	margin: -8px 0px 0px;
	padding: 0px;
	float: right;
}
.fabric_cart_div {
	margin: 0px auto;
	height: 155px;
	width: 340px;
	background: url(../images/shopping_cart/cart_background.gif) no-repeat left top;
	padding: 25px 30px 20px;
}
